### Enumeration

# FwupdPlugin ZipFlags

#### Declaration

    flags FwupdPlugin.ZipFlags

#### Description

No description available.

#### Members

`FU_ZIP_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_ZIP_FLAG_ENCRYPTED`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_ZIP_FLAG_DEFLATE_HI`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_ZIP_FLAG_DEFLATE_LO`

  No description available.

  - Value: `4`
  - Available since: 1.0
`FU_ZIP_FLAG_DATA_DESCRIPTOR`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_ZIP_FLAG_COMPRESSED_PATCHED`

  No description available.

  - Value: `32`
  - Available since: 1.0